.bootstrap-select.styled .dropdown-toggle{color:#fff;
background: rgba(0, 0, 0, 0) radial-gradient(ellipse at center center , rgba(175, 0, 93, 1) 0%, rgba(124, 0, 66, 1) 100%) repeat scroll 0 0 !important;
padding: 5px 25px 5px 10px;}
/*#go_to_form .filter-option {background: transparent url("images/country.png") no-repeat left top;background-size:contain;}*/
#go_to_form .filter-option {text-align:center}
#go_to_form .dropdown-menu.open {color:#fff;}
.country {background: url("images/country.png") no-repeat left top transparent;height: 39px;margin-left: 32px;margin-top: 8px;position: absolute;width: 39px;z-index: 99;}
#form-mailing-list .btn {font-size: 21px;padding: 0 20px; margin-top:15px;}
.bootstrap-select .btn.dropdown-toggle.btn-default .caret {
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-top: 12px dashed;
	border-bottom: 0;
	top: 60%;
}
.btn-default:focus { color:#fff !important; }
.form-control {  border-radius: 2px; }
@media (min-width:640px){
	.live { float:right; }
	.img-eye{ position:absolute; left:7%; margin-top:147px; }
	.country { margin-top: 10px !important; }
	#go_to_form .btn.dropdown-toggle.btn-default {  font-size: 24px; }
	.bootstrap-select.btn-group .dropdown-menu li a span.text {font-size: 18px;}
}
@media (min-width:768px){
	/*#go_to_form .filter-option {padding-left:45px;}*/
}
@media (min-width:1310px){	
	.img-kidney {  right: 19%; }	
	#go_to_form .btn.dropdown-toggle.btn-default {  font-size: 25px; }
	#form-mailing-list .btn {margin-top:0;}
	.form-group + p {display: inline-block; vertical-align: top; }
	.live { margin-top:87px; }
	.country { margin-top: 18px !important; }
}
@media (max-width:767px){
	#go_to_form .filter-option {text-align: center !important;}
}
@media (max-width:639px){
	.img-eye {	  float: left;	margin-top: 55px;	width: 35%;	}
}

/*#form-mailing-list>p{
	margin:10px 0 5px 0;
}*/


/* TEXT ALIGN JUSTIFY */
.news-blurb p,
.page-id-196 .entry-content p,
.page-id-49 .entry-content p,
.page-id-105 ol.custom li p,
.page-id-10 .text {
	text-align: justify;
}

.news-blurb {
	text-align: center;
}

/* AUDIO MUTE BUTTON TO TOP OF HOME PAGE */
#video-mute {
    display: block;
    position: absolute;
    right: 0;

    /*top: 20px;*/
    top: 70px;
    height: auto;

    /*color:#fff;*/

    /*background: rgb(175,0,93);
	background: -moz-radial-gradient(center, ellipse cover,  rgba(175,0,93,1) 0%, rgba(124,0,66,1) 100%);
	background: -webkit-radial-gradient(center, ellipse cover,  rgba(175,0,93,1) 0%,rgba(124,0,66,1) 100%);
	background: radial-gradient(ellipse at center,  rgba(175,0,93,1) 0%,rgba(124,0,66,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#af005d', endColorstr='#7c0042',GradientType=1 );	*/

	background-image: url(images/icon/sound.png); 
	background-repeat:no-repeat ;
	background-position:center -52px;
    
	background-color: #67083E;

    z-index: 20;

}

@media(min-width: 768px) {
	#video-mute {
		top: 65px;
    	height: 39px;
        right: 204px;
        background-position: center -50px;
        /*z-index: 20;*/
    }
    #video-mute.on {
        background-position: center 7px;
    }
}

/*.navbar .btn-primary {
    margin-right: 50px;
}*/

.read-more {
    display: block;
    color: #af005d;
    font-weight: 500;
    margin-top:-7px;
}


.social-icons .fa {
    font-size: 30px;
}

.navbar-nav.share-btns {
    float: left;
    display: block;
    margin-left: 0.5em;
}
.navbar-nav.share-btns:after {
  content: "";
  display: table;
  clear: both;
}

.navbar-nav.share-btns li {
    float: left;
}

.navbar-nav.share-btns li i {
    color: #af005d;
}

.our-projects .row .col-sm-8.text > div {
    float: left;
}

.page-id-10 #myCarousel .carousel-control,
.page-id-10 #myCarousel .carousel-indicators,
.page-id-4 #myCarousel .carousel-control,
.page-id-4 #myCarousel .carousel-indicators {
    display: none;
    
}

.page-id-10 #myCarousel {
    margin-top:20px;
    margin-bottom:20px;
}

.page-id-10 #video-mute {
    top:10px;
    right:0;
}

.org-blurb {
    text-align: center;
    /*max-width: 48em;*/
    margin-left:auto;
    margin-right:auto;
}

.meet-video-container {
    width: 100%;
    /*max-width: 1000px;*/
    max-width: 47em;
    margin-left:auto;
    margin-right:auto;
    position: relative
}

.car-container {
    position: relative;
}

.nav.navbar-nav.social-icons.share-btns {
    /*display: none;*/
}